require 'rails_helper'

RSpec.describe "stock_checks/edit", type: :view do
  before(:each) do
    @stock_check = assign(:stock_check, StockCheck.create!())
  end

  it "renders the edit stock_check form" do
    render

    assert_select "form[action=?][method=?]", stock_check_path(@stock_check), "post" do
    end
  end
end
